/*
 Theme Name:   astra-child
 Description:  Child theme of astra
 Author:       bwa
 Template:     astra
 Version:      1.0.0
*/

/*
--------------------------------------
Réglages Astra
--------------------------------------
*/
.ast-single-post-featured-section {
  display: none;
}
.ast-container {
  max-width: 100%;
  margin: unset;
  padding: unset;
}

.main-primary, .main-primary h1, .main-primary h2, .main-primary h3, .main-primary h4, .main-primary span, .main-primary p, .main-primary pre{
	font-family: "Apoc" !important;
	font-style: italic !important;
}

/*
--------------------------------------
Elements
--------------------------------------
*/

ul {
  list-style-type: none;
  margin: 0;
}

#faq ul{
	list-style-type: disc !important;
}

.entry-content ul {
  margin-left: 1em;
}

p {
  margin-bottom: 0;
}


#btn-video .elementor-button-icon{
	font-size: 28px !important;
}


.icone-reassurance-crop svg{
	padding: 16px 0 !important;
}

.image-mix-blend-mode img{
	mix-blend-mode: darken;
}

.image-mix-blend-mode H3{
	mix-blend-mode: darken;
}

.mode-mix-blend{
	mix-blend-mode: darken;
}

#offre-lt2b, #offre-lt2s {
    transition: opacity 0.3s ease, transform 0.3s ease;
}

/* =============================================================
* FAQ
* ============================================================= */
#faq .elementor-tab-title{
	border: unset !important;
}

#faq .elementor-accordion-item{
	border: unset !important;
	border-bottom: 1px solid #EAECE9 !important;
}

#faq .elementor-accordion-item:first-child{
	border-top: 1px solid #EAECE9 !important;
}

.no-underline a{
	text-decoration: none !important;
}

.page-template-default #content.site-content {
	padding-top: 0!important;
}

.discover-btn a, 
.discover-btn-black a{
	text-decoration: none !important;
}

.discover-btn a::after,
.discover-btn-black a::after {
	content: '';
	border: solid;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 4px;
	transform: rotate(-45deg);
	margin-left: 10px;
	transition: margin-left 0.3s, border-color 0.3s;
}

.discover-btn a:hover::after, 
.discover-btn-black a:hover::after {
	margin-left: 20px;
}

.discover-btn a::after {
	/*border-color: #FFFFFF;*/
}
.discover-btn-black a::after {
	border-color: #5F5858;
}

.normal-title H2 b{
	font-weight: 400 !important;
}


/*
 * 
 * Accueil V2
 * 
*/

.pseudobotleft{
	position:relative;
}
.pseudobotleft::before{
	position: absolute !important;
    content: "" !important;
    left: -35% !important;
    background-image: url(/wp-content/uploads/2024/12/Groupe-342.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 1947px !important;
    height: 1095px !important;
    bottom: -15% !important;
    opacity: 0.23 !important;
	top:unset !important;
	right:unset !important;
}
.AccueilV2Text .Agile div{
	padding: 0px 0px 0px 0px;
}


/*
 * 
 * Product pages
 * 
 * */


.product_checkmark{
	position:relative;
}

.product_checkmark::before{
	position: absolute !important;
    content: "" !important;
    left: 0 !important;
    background-image: url(/wp-content/uploads/2024/12/Groupe-559.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: 22px !important;
    height: 22px !important;
    bottom: unset !important;
	top:unset !important;
	right:unset !important;
}

.LTbefore{
	position:relative;
}
.LTbefore::after{
	position: absolute !important;
    content: "" !important;
    right: 5% !important;
    background-image: url(/wp-content/uploads/2024/12/Sans-titre-1.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 1920px !important;
    height: 834px !important;
    bottom: 15% !important;
	top:unset !important;
	left:unset !important;
}
.conteneursAdresses div{
	max-height:616px;
	overflow-y:auto;
}

/* Appliquer le style aux barres de défilement dans le conteneur */
.conteneursAdresses div {
  scrollbar-width: thin; /* Style pour Firefox : fine */
  scrollbar-color: #240605 #EEEEEE; /* Style pour Firefox : couleur du pouce et du fond */
}

/* Style pour les navigateurs basés sur WebKit (Chrome, Edge, Safari) */
.conteneursAdresses div::-webkit-scrollbar {
  width: 7px; /* Largeur de la barre */
}

.conteneursAdresses div::-webkit-scrollbar-track {
  background: #EEEEEE; /* Couleur de l'arrière-plan */
  border-radius: 50px; /* Arrondi des coins */
}

.conteneursAdresses div::-webkit-scrollbar-thumb {
  background-color: #5a4033; /* Couleur du pouce (la partie mobile) */
  border-radius: 50px; /* Arrondi des coins */
}

.conteneursAdresses div::-webkit-scrollbar-thumb:hover {
  background-color: #3a2b26; /* Couleur du pouce au survol */
}
.conteneursAdresses div::-webkit-scrollbar-button {
  display: none; /* Masque les flèches */
}


/*Contact Formulaire forminator*/

.contactform{
    background-color: lightgrey;
    border-radius: 40px;
    padding: 5%;	
}
.forminator-button-submit{
	border-radius:40px !important;
}


/*RESPONSIVE*/

/*phone*/
@media (max-width: 767px) {

	.LTbefore{
		background-image:none !important;
	}
	.LTbefore::after {
		right: -110% !important;
		bottom: 35% !important;
	}

}

/*tablet*/
@media (min-width: 768px) and (max-width: 1024px) {




}

@media (min-width: 1024px) and (max-width: 1025px) {



}


/*mobile and tablet*/
@media (max-width: 1024px) {

	

}


/*desktop*/
@media (min-width: 1025px) {


}

/*laptop 1*/
@media (min-width: 1024px) and (max-width: 1439px) {

	.AccueilV2Text .Agile div{
		padding: 0px 0px 0px 0px !important;
	}
	.AccueilV2Text .Compact div{
		padding: 0px 0px 0px 0px !important;
	}
	.LTAccueilDouzeCycles div span{
		font-size: 25px !important;
   		line-height: 20px !important;
	}
	.LTAccueilLT2 div h1{
		font-size: 50px !important;
   		line-height: 80px !important;
	}
	.LTAccueilTexte div div span{
		font-size: 12px !important;
   		line-height: 15px !important;
	}
	.LTAccueilTexte{
   		width: 45% !important;
	}
	.TexteStickyTitre div span{
	    font-size: 40px !important;
   		line-height: 30px !important;
	}
	.TexteStickyTexte div p{
	    font-size: 11px !important;
	}
	.AccueilPrixConteneur{
		--width: 100% !important;
	}
	



}

/*laptop 2*/
@media (min-width: 1440px) and (max-width: 1700px) {

	.LTAccueilDouzeCycles div span{
		font-size: 25px !important;
   		line-height: 20px !important;
	}
	.LTAccueilLT2 div h1{
		font-size: 50px !important;
   		line-height: 80px !important;
	}
	.LTAccueilTexte div div span{
		font-size: 12px !important;
   		line-height: 15px !important;
	}
	.LTAccueilTexte{
   		width: 45% !important;
	}
	.TexteStickyTitre div span{
	    font-size: 40px !important;
   		line-height: 30px !important;
	}
	.TexteStickyTexte div p{
	    font-size: 11px !important;
	}
	.AccueilPrixConteneur{
		--width: 80% !important;
	}

}

/*RESPONSIVE*/



